@charset "UTF-8";

/* CSS Document */

/*====================================

	.wp_sd_content

====================================*/

.wp_sd_content {
	padding: 0 40px;
	display: flex;
    justify-content: space-between;
}
.wp_sd_content .ph {
	width: 60%;
	clip-path: polygon(0 0, 100% 3%, 100% 95%, 0% 100%);
	position: relative;
	z-index: 1;
}
.wp_sd_content .ph .inner {
	position: sticky;
    width: 100%;
    top: 100px;
}
.wp_sd_content .ph .inner .img {
	margin-bottom: 20px;
}
.wp_sd_content .ph .inner p {
	line-height: 1.85em;
	font-size: 90%;
}
.wp_sd_content .text {
	width: 35%;
}
.wp_sd_content .text h4 {
	font-size: 200%;
	color: #003b7a;
	margin-bottom: 40px;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	line-height: 1.85em;
}
.wp_sd_content .text p {
	line-height: 2em;
}